require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();


SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusSauteed", true);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersBrie", false);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpGarlic", false);

SManager:AddMeal(MealType.STEAK, "steakCuban", false);
SManager:AddMeal(MealType.VEGGIE, "veggie", true);
SManager:AddMeal(MealType.CHICKEN, "chickenHoney", false);

SManager:AddCake(CakeType.CAKE4, "cake4Strawberry", false);
SManager:AddCake(CakeType.CAKE5, "cake5Cocoa", false);
SManager:AddCake(CakeType.CAKE6, "cake6Marble", true);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.APPETIZER, SelectionType.MEAL, SelectionType.CAKE);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");